Skip to main content
GET
/
campaigns
/
{id}
/
recipients
List campaign recipients
curl --request GET \
  --url https://{appId}.api-{region}.cometchat.io/v3/campaigns/campaigns/{id}/recipients \
  --header 'apikey: <api-key>' \
  --header 'appid: <appid>'

Documentation Index

Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your CometChat REST API Key.

Headers

appid
string
required

Tenant application ID

Path Parameters

id
string
required

Query Parameters

updatedAt
number

Cursor: updatedAt unix timestamp of last item

id
string

Cursor: id of last item

affix
enum<string>

Cursor direction

Available options:
append,
prepend
limit
number
default:20

Items per page

Required range: 1 <= x <= 100
sort
enum<string>

Sort field

Available options:
updatedAt,
createdAt
order
enum<string>

Sort direction

Available options:
asc,
desc
status
enum<string>

Filter by status

Available options:
pending,
processing,
completed,
failed

Response

200

Recipient list